CREATE procedure [C6StagingPeriodico].[UPDATE_CATITEMREF] as  
begin  
 update c6stagingperiodico.catitemref  
 set   
  tip_Emittente = B.tipoemittente,  
  tip_Tasso = B.tipoTasso  
 from  
  c6stagingperiodico.catitemref A  
 join  
  c6stagingperiodico.decodEmittente B  
 ON  
  A.COD_ISIN = B.ISIN  
END